[Plugin]
Module=grilo
IAge=2
_Name=Grilo media browser
_Description=Browse various local and Internet media sources
Authors=Jonathan Matthew
Copyright=Copyright © 2011 Jonathan Matthew
Website=http://www.rhythmbox.org/
